Bug 1118633 - maven-site-plugin-3.4 is available
Summary: maven-site-plugin-3.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-site-plugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 08:08 UTC by Upstream Release Monitoring
Modified: 2014-07-21 13:07 UTC (History)
4 users (show)

Fixed In Version: 3.4-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-21 13:07:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 08:08:15 UTC
Latest upstream release: 3.4
Current version/release in Fedora Rawhide: 3.3-5.fc21
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-site-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Mikolaj Izdebski 2014-07-20 09:20:33 UTC
Fixed in maven-site-plugin-3.4-1

Comment 2 Mikolaj Izdebski 2014-07-21 13:07:46 UTC
I believe that this feature is included in maven-site-plugin-3.4-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build which includes the feature can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=546046


Note You need to log in before you can comment on or make changes to this bug.